%YAML 1.1
---
  holiday:
    locale: et-EE
    region:
    date: 2021-01-01
    description: Uusaasta
    type: NF
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-02-24
    description: Iseseisvuspäev, Eesti Vabariigi aastapäev
    type: NF
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-04-02
    description: Suur reede
    type: NRV
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-04-04
    description: Ülestõusmispühade 1. püha
    type: NRV
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-05-01
    description: Kevadpüha
    type: NF
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-05-23
    description: Nelipühade 1. püha
    type: NRV
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-06-23
    description: Võidupüha
    type: NF
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-06-24
    description: Jaanipäev
    type: NF
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-08-20
    description: Taasiseseisvumispäev
    type: NF
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-12-24
    description: Jõululaupäev
    type: NF
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-12-25
    description: Esimene jõulupüha
    type: NF
    notes:
  holiday:
    locale: et-EE
    region:
    date: 2021-12-26
    description: Teine jõulupüha
    type: NF
    notes:
...
